> ## Documentation Index
> Fetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Replies



## OpenAPI

````yaml GET /api/canned-replies
openapi: 3.0.0
info:
  title: Swiftchats
  version: 1.0.0
servers:
  - url: https://swiftchats.axis96.xyz
security: []
tags:
  - name: Contacts
  - name: Contact Groups
  - name: Canned Replies
paths:
  /api/canned-replies:
    get:
      tags:
        - Canned Replies
      summary: canned-replies
      responses:
        '200':
          description: OK
          headers:
            Server:
              schema:
                type: number
                example: nginx/1.25.4
            Content-Type:
              schema:
                type: string
                example: application/json
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Connection:
              schema:
                type: string
                example: keep-alive
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            X-Powered-By:
              schema:
                type: number
                example: PHP/8.1.22
            Cache-Control:
              schema:
                type: string
                example: no-cache, private
            Date:
              schema:
                type: string
                example: Fri, 12 Apr 2024 09:39:23 GMT
            X-RateLimit-Limit:
              schema:
                type: integer
                example: '60'
            X-RateLimit-Remaining:
              schema:
                type: integer
                example: '59'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
            Content-Encoding:
              schema:
                type: string
                example: gzip
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - id: 1
                    uuid: 80552ad3-ae00-4047-8937-ddeb8513d513
                    organization_id: 7
                    name: Hello Reply
                    trigger: Hello
                    match_criteria: exact match
                    metadata: >-
                      {"type":"text","data":{"text":"Hello there, how can I help
                      you?"}}
                    created_by: 5
                    deleted_by: null
                    deleted_at: null
                    created_at: '2024-04-06 20:11:44'
                    updated_at: '2024-04-06 20:11:44'
                  - id: 3
                    uuid: cc505ae6-4dca-4312-b75e-1c78db6ab8d4
                    organization_id: 7
                    name: Service Response
                    trigger: what are your services?
                    match_criteria: contains
                    metadata: >-
                      {"type":"text","data":{"text":"We are involved in
                      litigation, tax and business consultancy."}}
                    created_by: 5
                    deleted_by: null
                    deleted_at: null
                    created_at: '2024-04-09 13:12:38'
                    updated_at: '2024-04-09 13:12:38'
                  - id: 4
                    uuid: e08a0135-3175-4a66-96f4-cc941e383161
                    organization_id: 7
                    name: About Us
                    trigger: what do you do?
                    match_criteria: contains
                    metadata: '{"type":"text","data":{"text":"We sell shoes"}}'
                    created_by: 0
                    deleted_by: null
                    deleted_at: null
                    created_at: '2024-04-09 13:49:57'
                    updated_at: '2024-04-09 13:49:57'
                  - id: 5
                    uuid: 412779bb-95d7-4a39-ae78-9f8d720f6c93
                    organization_id: 7
                    name: About Us
                    trigger: what do you do?
                    match_criteria: contains
                    metadata: '{"type":"text","data":{"text":"We sell shoes"}}'
                    created_by: 0
                    deleted_by: null
                    deleted_at: null
                    created_at: '2024-04-09 13:50:27'
                    updated_at: '2024-04-09 13:50:27'
                  - id: 6
                    uuid: 9d3015ba-2532-4817-b892-0835e16817f4
                    organization_id: 7
                    name: About Us
                    trigger: what do you do?
                    match_criteria: contains
                    metadata: >-
                      {"type":"text","data":{"text":"We sell shoes and
                      clothes"}}
                    created_by: 0
                    deleted_by: null
                    deleted_at: null
                    created_at: '2024-04-09 13:51:24'
                    updated_at: '2024-04-09 13:52:39'
                links:
                  first: http://whatsappsender.test/api/canned-replies?page=1
                  last: http://whatsappsender.test/api/canned-replies?page=1
                  prev: null
                  next: null
                meta:
                  current_page: 1
                  from: 1
                  last_page: 1
                  links:
                    - url: null
                      label: '&laquo; Previous'
                      active: false
                    - url: http://whatsappsender.test/api/canned-replies?page=1
                      label: '1'
                      active: true
                    - url: null
                      label: Next &raquo;
                      active: false
                  path: http://whatsappsender.test/api/canned-replies
                  per_page: 10
                  to: 5
                  total: 5
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````